
.container { padding: 6mm 4mm; }

.page-break { page-break-before: avoid; }

.pdf-container {
  background-color: #9b9b9b;
  padding: 14px;
  .pdf-page {
    background-color: #fff;
    padding: 14px;
  }
}
